
h1           { font-family: Arial }
p            { font-family: Arial }
table        { font-family: Arial }
tr           { font-family: Arial }
td           { font-family: Arial }
th           { font-family: Arial }
a            { font-family: Arial }
body         { font-family: Arial }
html         { font-family: Arial }

.invisible {
    display:none;
}